1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
Dismiss Notice
Wynncraft, the Minecraft MMORPG. Play it now on your Minecraft client at (IP): play.wynncraft.com. No mods required! Click here for more info...

Disconnected Issue

Discussion in 'Wynncraft' started by DonutBoi, Feb 14, 2020 at 3:31 AM.

  1. DonutBoi

    DonutBoi Newbie Adventurer

    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    2
    I've been playing for about an hour and I had to get off for a minute and I come back, join world 1 and it says loading terrain and then disconnected, I'm on 1.12 I have 2 mods Optifine and wynntils I've tried on vanilla but it is no use.
     
  2. MikAsk123

    MikAsk123 Buff Warrior

    Messages:
    252
    Likes Received:
    191
    Trophy Points:
    39
    Guild:
    Minecraft:
    Join a brand new world or use 1.11.2(works for me all the time)
     
  3. Benjin

    Benjin Famous Adventurer

    Messages:
    1,263
    Likes Received:
    1,086
    Trophy Points:
    110
    Uhh, w h a t ?
     
  4. CrazyDav3

    CrazyDav3 ą̶̡̡̢̩͎̬̟̳̦̦͆̈͗̽̋͘͠ VIP+

    Messages:
    1,055
    Likes Received:
    592
    Trophy Points:
    111
    Minecraft:
    You do realise there are minecraft parrot mobs (not a custom model) that exists in the Dernel Jungle and Sky islands (as silver condors and I forgot the Jungle variant)
    These parrot mobs came from 1.12
     
  5. MikAsk123

    MikAsk123 Buff Warrior

    Messages:
    252
    Likes Received:
    191
    Trophy Points:
    39
    Guild:
    Minecraft:
    Yes it works, i tried it, it works everytime.
    Didnt know that, but if you’re getting Disconnected on every server then its better to play on an outdated version. Its a last choice.
     
  6. Señor TopHat

    Señor TopHat God of Top Hats

    Messages:
    160
    Likes Received:
    247
    Trophy Points:
    67
    Guild:
    Minecraft:
    This thread exists.. ahem.


    the 1.9+ features have been re-coded into the game by the devs since wynncraft is 1.8+ only and migrating to something higher than 1.8 now is too late since they'll have to re-do almost entirely everything